.homepage-header, .homepage-footer, .main, body {
	background: none;
	color: #fff;
}

header {
	margin-bottom: 100px;
}

article {
	font-family: lato;
}

article .content p {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 50px;
	width: 45%;
}

article .border {
	margin-top: 25px;
	margin-bottom: 25px;
	border-top: 3px solid;
	width: 10%;
}

h1, h2, h3, h4, h5, p {
	color: #fff;
}

article h1 {
	font-weight: bold;
}